STOREBACKUP_DU(1)

NAME
storeBackup_du.pl - evaluates the disk usage in one or more backup directories.

SYNOPSIS
    storeBackup_du.pl [-v] [-l] backupdirs ...

OPTIONS

--verbose, -v
        Print accumulated values for multiple versions (days)
        of backuped files. Shows the steps when calculating the
        space used by the specified backups

--links, -l
        Also print statistic about how many links the files have
        and how much space this saves.

COPYRIGHT
Copyright (c) 2002-2012 by Heinz-Josef Claes (see README) Published under the GNU General Public License v3 or any later version